## r-cran-clustergeneration 1.3.4

=== DESCRIPTION ===
Package: clusterGeneration
Version: 1.3.4
Date: 2015-02-18
Title: Random Cluster Generation (with Specified Degree of Separation)
Author: Weiliang Qiu <stwxq@channing.harvard.edu>, Harry Joe
        <harry@stat.ubc.ca>.
Maintainer: Weiliang Qiu <stwxq@channing.harvard.edu>
Depends: R (>= 2.9.1), MASS
Description: We developed the clusterGeneration package to provide functions 
        for generating random clusters, generating random 
        covariance/correlation matrices,
        calculating a separation index (data and population version)
        for pairs of clusters or cluster distributions, and 1-D and 2-D
        projection plots to visualize clusters.  The package also
        contains a function to generate random clusters based on
        factorial designs with factors such as degree of separation,
        number of clusters, number of variables, number of noisy
        variables.
License: GPL (>= 2)
Packaged: 2015-02-18 16:55:16 UTC; stwxq
Repository: CRAN
Date/Publication: 2015-02-18 19:34:16
NeedsCompilation: no
