=== debian/changelog ===
r-cran-clustergeneration (1.3.4-3build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 14:09:31 +0000

r-cran-clustergeneration (1.3.4-3) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 15:59:41 +0200

r-cran-clustergeneration (1.3.4-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 07:29:31 +0200

r-cran-clustergeneration (1.3.4-1) unstable; urgency=medium

  * Initial release (closes: #891119)

 -- Andreas Tille <tille@debian.org>  Thu, 22 Feb 2018 14:45:40 +0100
