=== debian/control ===
Source: r-cran-clustergeneration
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-mass
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-clustergeneration
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-clustergeneration.git
Homepage: https://cran.r-project.org/package=clusterGeneration
Rules-Requires-Root: no

Package: r-cran-clustergeneration
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R random cluster generation (with specified degree of separation)
 The GNU R package clusterGeneration provides functions for generating
 random clusters, generating random covariance/correlation matrices,
 calculating a separation index (data and population version) for pairs
 of clusters or cluster distributions, and 1-D and 2-D projection plots
 to visualize clusters.  The package also contains a function to generate
 random clusters based on factorial designs with factors such as degree
 of separation, number of clusters, number of variables, number of noisy
 variables.
