## r-cran-clustergeneration 1.3.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: clusterGeneration
-Version: 1.3.4
-Date: 2015-02-18
+Version: 1.3.7
+Date: 2020-12-12
 Title: Random Cluster Generation (with Specified Degree of Separation)
 Author: Weiliang Qiu <stwxq@channing.harvard.edu>, Harry Joe
         <harry@stat.ubc.ca>.
-Maintainer: Weiliang Qiu <stwxq@channing.harvard.edu>
-Depends: R (>= 2.9.1), MASS
+Maintainer: Weiliang Qiu <weiliang.qiu@gmail.com>
+Depends: R (>= 3.5.0), MASS
 Description: We developed the clusterGeneration package to provide functions 
         for generating random clusters, generating random 
         covariance/correlation matrices,
@@ -17,7 +17,7 @@
         number of clusters, number of variables, number of noisy
         variables.
 License: GPL (>= 2)
-Packaged: 2015-02-18 16:55:16 UTC; stwxq
+Packaged: 2020-12-15 00:29:14 UTC; kunling
 Repository: CRAN
-Date/Publication: 2015-02-18 19:34:16
+Date/Publication: 2020-12-15 07:00:12 UTC
 NeedsCompilation: no
