=== debian/changelog ===
r-cran-clustergeneration (1.3.7-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jan 2021 11:48:56 +0100

r-cran-clustergeneration (1.3.6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Nov 2020 11:46:57 +0100

r-cran-clustergeneration (1.3.5-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 07 Oct 2020 11:14:26 +0200
