## r-cran-clustergeneration 1.3.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: clusterGeneration
-Version: 1.3.7
-Date: 2020-12-12
+Version: 1.3.8
+Date: 2023-08-15
 Title: Random Cluster Generation (with Specified Degree of Separation)
-Author: Weiliang Qiu <stwxq@channing.harvard.edu>, Harry Joe
+Author: Weiliang Qiu <weiliang.qiu@gmail.com>, Harry Joe
         <harry@stat.ubc.ca>.
 Maintainer: Weiliang Qiu <weiliang.qiu@gmail.com>
 Depends: R (>= 3.5.0), MASS
@@ -17,7 +17,7 @@
         number of clusters, number of variables, number of noisy
         variables.
 License: GPL (>= 2)
-Packaged: 2020-12-15 00:29:14 UTC; kunling
+Packaged: 2023-08-16 02:01:35 UTC; weiliangqiu
 Repository: CRAN
-Date/Publication: 2020-12-15 07:00:12 UTC
+Date/Publication: 2023-08-16 04:20:02 UTC
 NeedsCompilation: no
