=== debian/changelog ===
r-cran-clustergeneration (1.3.8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 18 Aug 2023 14:21:31 +0200
