=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/clusterGeneration_([-\d.]*)\.tar\.gz
